

#cd-search-store-content #distance-pulldown, #cd-search-store-content #uom-pulldown {
	width:7%;
}

#cd-search-store-content #country-pulldown {
	width:18.5%;
}

@media only screen and (max-width: 720px) {
	#cd-search-store-content #country-pulldown {
		width:17.9%;
	}
}

@media only screen and (max-width: 640px) {
	#cd-search-store-content #country-pulldown {
		width:38.5%;
	}
}

@media only screen and (max-width: 1450px) {
	#cd-search-store-content #distance-pulldown, #cd-search-store-content #uom-pulldown {
		width:10%;
	}
}

@media only screen and (max-width: 640px) {
	#cd-search-store-content #distance-pulldown, #cd-search-store-content #uom-pulldown {
		width:20%;
	}
}

#cd-search-store-content .search-box {
    width:30%;
}

@media only screen and (max-width: 640px) {
	#cd-search-store-content .search-box {
		width:100%;
		padding-right:1.4%;
	}
}

#cd-search-store-content .h2 {
	width:auto;
	padding-right:5%;
}

/*Fix h2 bug*/

@media only screen and (max-width: 767px) {
	#cd-search-store-content .h2 {
		padding-top:2px;
	}
}

@media only screen and (max-width: 1450px) {
	#cd-search-store-content .h2 {
		padding-right:7%;
	}
}

@media only screen and (max-width: 1300px) {
	#cd-search-store-content .h2 {
		padding-right:6%;
	}
}


@media only screen and (max-width: 1200px) {
	#cd-search-store-content .h2 {
		padding-right:3.5%;
	}
}

@media only screen and (max-width: 685px) {
	#cd-search-store-content .h2 {
		padding-right:1.8%;
	}
}

@media only screen and (max-width: 640px) {
	#cd-search-store-content .h2 {
		width:100%;
	}

	#cd-search-store-content .search-box input {
	 	margin-bottom: 20px;
	}
}


#cd-search-store-content .search-button, #cd-search-store-content .distance, #cd-search-store-content .search-box, #cd-search-store-content .search-button {
/*float:right;*/
}

#cd-search-store-content .search-button {
    padding-left:.71429em;
    padding-right:0;
    width:15%;
}

@media only screen and (max-width: 850px) {
#cd-search-store-content .search-button {
	width:12.5%;
}
}

@media only screen and (max-width: 640px) {
#cd-search-store-content .search-button {
    padding-left:.71429em;
    padding-right:0;
    width:20%;
}
}

#cd-search-store-content {
	width: 79.14286em;
}

@media only screen and (max-width: 1300px) {
#cd-search-store-content {
	width: 100%;
}
}

/*Fix height of B in directions*/

#cd-directions-wrap table .destination {
	font-size: 1.125em;
/* 	line-height: 1.84615em; */
}